/ comp / gb.opengl / gl / disable
Gl.Disable (gb.opengl)
Syntax

    STATIC SUB Disable ( Capacity AS Integer )

### Disable GL capabilities

#### Parameters

- Capacity specifies a symbolic constant indicating a GL capability.

#### Description

Gl.Disable disable various capabilities. Use gl.IsEnabled methods to determine the current setting of any capability. Gl.Disable take a single argument, Capacity, which can assume one values, the same as the Gl.Enable method.

### See also

Gl.Enable